singularity(1)

NAME

singularity-key-list - List keys in your local or in the global keyring

SYNOPSIS

singularity key list

DESCRIPTION

List your local keys in your keyring. Will list public (trusted) keys
  by default.

OPTIONS

-g, --global[=false]
    manage global public keys (import/pull/remove are restricted to root user or unprivileged installation only)

-h, --help[=false]
    help for list

--private[=false]
    list private keys instead of the default which displays public ones (synonym for --secret)

-s, --secret[=false]
    list secret keys instead of the default which displays public ones (synonym for --private)

EXAMPLE

      $ singularity key list
      $ singularity key list --secret

      # list global public keys
      $ singularity key list --global

SEE ALSO

singularity-key(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra